body{
background:#081b2f;
font-family:Segoe UI,sans-serif;
color:white;
margin:0;
padding:0;
}

.page-container{
max-width:1000px;
margin:auto;
padding:80px 30px;
}

.page-container h1{
font-size:48px;
margin-bottom:25px;
color:#00ffd5;
}

.page-container p{
font-size:18px;
line-height:1.9;
color:#dbeafe;
margin-bottom:20px;
}

.blog-footer{
background:#04101d;
padding:60px 6% 20px;
margin-top:100px;
}

.footer-container{
display:flex;
justify-content:space-between;
gap:50px;
flex-wrap:wrap;
}

.footer-links ul{
list-style:none;
padding:0;
}

.footer-links li{
margin-bottom:10px;
}

.footer-links a{
color:#dbeafe;
text-decoration:none;
}

.footer-links a:hover

.footer-bottom{
text-align:center;
margin-top:30px;
padding-top:20px;
border-top:1px solid rgba(255,255,255,.1);
}

.policy-section{

    padding:100px 20px;

    background:
    linear-gradient(
    135deg,
    #03111f,
    #061726,
    #0b2740
    );

    min-height:100vh;
}

.policy-container{

    max-width:1000px;

    margin:auto;

    background:
    rgba(255,255,255,.05);

    backdrop-filter:blur(15px);

    padding:50px;

    border-radius:25px;

    border:
    1px solid rgba(255,255,255,.08);

    color:white;
}

.policy-container h1{

    font-size:50px;

    margin-bottom:15px;

    color:#00ffd5;
}

.last-update{

    color:#94a3b8;

    margin-bottom:30px;
}

.policy-container h2{

    margin-top:35px;

    margin-bottom:15px;

    color:#00c896;
}

.policy-container p,
.policy-container li{

    font-size:18px;

    line-height:1.9;

    color:#dbeafe;
}

.policy-container ul{

    padding-left:25px;
}

.policy-container a{

    color:#00ffd5;

    text-decoration:none;
}

.policy-container a:hover{

    text-decoration:underline;
}

@media(max-width:768px){

    .policy-container{

        padding:30px 20px;
    }

    .policy-container h1{

        font-size:35px;
    }

    .policy-container p,
    .policy-container li{

        font-size:16px;
    }

}

